﻿@model List<Terminal>
@using MIMS.Portal.Core.Data.Domains;
@using Microsoft.AspNetCore.Http;

@{
    List<Store> store = ViewBag.Store;
    List<BankAccount> AccountNumber = ViewBag.AccountNumber;

}
<div class="x_panel">
    <div class="x_title">
        <h2>ثبت ترمینال </h2>
        <ul class="nav navbar-right panel_toolbox">
            <li>
                <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
            </li>
            <li>
                <a class="close-link"><i class="fa fa-close"></i></a>
            </li>
        </ul>

        <div class="clearfix"></div>
    </div>
    <div class="x_panel">
        <div class="container">
            <div class="table-responsive">

                <table class="table table-striped">
                    <tbody>
                        <tr>
                            <form action="/terminal/confirm" method="post">
                            <td colspan="1">
                                <fieldset>

                                    <div class="row form-group">
                                        <label class="col-md-4 control-label">شماره پذیرنده:</label>
                                        <div class="col-md-8 inputGroupContainer">
                                            <div class="input-group"><input id="MerchantNumber" name="MerchantNumber" placeholder="شماره پذیرنده" class="form-control" required="true" value="" type="text"></div>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-4 control-label">شماره ترمینال:</label>
                                        <div class="col-md-8 inputGroupContainer">
                                            <div class="input-group"><input id="TerminalId" name="TerminalId" placeholder="شماره ترمینال" class="form-control" required="true" value="" type="text"></div>
                                        </div>
                                    </div>

                                    <input type="hidden" id="MerchantId" name="MerchantId" value=@ViewBag.merchantId>
                                    <input type="hidden" id="id" name="id" value=@ViewBag.id>

                                    <div class="row form-group">
                                        <div class="col-md-8 inputGroupContainer">
                                            <button id="btnLogin" type="submit" class="btn ok hvr-shutter-out-horizontal mb-3">تخصیص شماره ترمینال </button>
                                        </div>
                                    </div>
                                </fieldset>
                            </td>


                            </form>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>

    </div>
</div>
